Subject: Ticket Assigned - promo
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 25 Mar 2023 22:07:11 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  promo Soufian Ben Ali                    2           01:53 AM, 26th Mar                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            01:53 AM, 26th Mar                   Centrepoint UAE whatsapp bot                   "مرحبًا ، كيف يمكننا مساعدتك اليوم؟ ??     1 ? حالة الطلب  2 ? عملية الإرجاع  3 ? معلومات استرداد المبلغ  4 ? مواقع المتاجر     أدخل رقم الخيار لتبدأ - مثال: أدخل 1 لمعرفة ? حالة الطلب   To chat in English instead, type the word English"           01:53 AM, 26th Mar                     Soufian Ben Ali                    3           01:53 AM, 26th Mar                   Centrepoint UAE whatsapp bot                    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.            01:53 AM, 26th Mar                   Centrepoint UAE whatsapp bot                   "قبل أن تغادر، أخبرني إذا ما كنت ساعدتك في استفسارك ?     أدخل 1 لاختيار نعم  أدخل 2 لاختيار لا  أدخل 3 للرجوع إلى القائمة الرئيسية ↪️"           01:53 AM, 26th Mar                     Soufian Ben Ali                    2           01:53 AM, 26th Mar                   Centrepoint UAE whatsapp bot                   "هل ما زلت ترغب بالتحدث إلى أحد موظفي خدمة العملاء؟ ?     أدخل 1 لاختيار نعم  أدخل 2 لاختيار لا  أدخل 3 للرجوع إلى القائمة الرئيسية ↪️"           01:53 AM, 26th Mar                     Soufian Ben Ali                    1           01:53 AM, 26th Mar                   Centrepoint UAE whatsapp bot                   يرجى إدخال عنوان البريد الإلكتروني           01:53 AM, 26th Mar                     Soufian Ben Ali                    [email-masked]           01:53 AM, 26th Mar                   Centrepoint UAE whatsapp bot                   يرجى الانتظار، موظف خدمة العملاء معك سيكون معك قريبًا ?           01:53 AM, 26th Mar                   Mohammed                   Good evening Soufian, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           01:54 AM, 26th Mar                     Soufian Ben Ali                             01:54 AM, 26th Mar                     Soufian Ben Ali                    I didn’t get 50AEd in my account           01:54 AM, 26th Mar                     Soufian Ben Ali                    Is this fake msg or what           01:54 AM, 26th Mar                     Soufian Ben Ali                    ??? Hello           01:55 AM, 26th Mar                   Mohammed                   Could you confirm with us from where did you get this massage.           01:56 AM, 26th Mar                     Soufian Ben Ali                    It’s AD centerpoint           01:56 AM, 26th Mar                     Soufian Ben Ali                    U can see it here           01:56 AM, 26th Mar                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:58 AM, 26th Mar                   Mohammed                   Is there anything else may I assist you?           02:00 AM, 26th Mar                     Soufian Ben Ali                    Yes           02:01 AM, 26th Mar                     Soufian Ben Ali                    Plz do it I’m waiting           02:01 AM, 26th Mar                   Mohammed                   We will update you through your email id once we get reply from our team.           02:03 AM, 26th Mar                   Mohammed                   Is there anything else may I assist you?           02:03 AM, 26th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Centrepoint.           02:06 AM, 26th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5925441